/*==================================================================================*/
/*====================================== Footer=====================================/*
/*==================================================================================*/

#scrollUp {bottom:10%; right: 30px; color: #fff; width: 100px; height: 68px; border: 0; background: url('https://rs-01.ru/assets/template2/images/1701/top_button.png') left top no-repeat;}


/*ВЕРХНИЙ ФУТЕР*/
.new_footer_top {
    background-color:#808080;
    padding:25px;
}
.new_footer_top_contact{
    width:26%;
    color:white;
    padding-left:0%;
    line-height:1.3em;
}
.new_footer_top_contact .footer-contact-block{ margin-left: 0px;}
.new_footer_top_contact .footer_contact_phone{margin-bottom:10px; background-image:url('https://rs-01.ru/assets/template2/images2/button-phone.png');}
.new_footer_top_contact .footer_contact_email{margin-top:18px; background-image:url('https://rs-01.ru/assets/template2/images2/button-email.png');}
.new_footer_top_contact .footer_contact_adress {margin-top:19px; background-image:url('https://rs-01.ru/assets/template2/images2/button-geo.png');}
.new_footer_top_contact .footer_contact_worktime {margin-top:20px; background-image:url('https://rs-01.ru/assets/template2/images2/button-time.png');}
.new_footer_top_contact .footer_contact_phone,
.new_footer_top_contact .footer_contact_email,
.new_footer_top_contact .footer_contact_adress,
.new_footer_top_contact .footer_contact_worktime{
    background-repeat:no-repeat; 
    background-position: center left;
    padding-left:8%;
}
/*
.footer_email,.footer_phone,.footer_worktime,.footer_worktime p {
    color:#444; 
    font-family:"DIN Pro";
    font-style: normal;
    font-size: 24px;
    line-height: 31px;
}

.footer_email,.footer_phone,.footer_worktime {
    text-align: left;
    border-width: 0;
    border-style: dashed;
    border-color: #f55;
    border-image: initial;
    padding: 5px 5px 5px 70px;
    margin: 10px
}

.footer_worktime p {
    padding: 0
}

.footer_worktime ul {
    line-height: 1em
}
*/
.new_footer_top_maps{
    width:48%;
    margin-top:5px;
    border-radius: 6px;
    overflow: hidden;
    max-height:100%;
    height:100%;
}
.new_footer_top_social{
    width:26%;
    color:white;
    padding-left: 4.3%;
    padding-top: 3%;
    position:relative;
}
.new_footer_top_social_bottom{
    text-transform: none;
    position: absolute;
    bottom: 25px;
}
.new_footer_top_social h3, .new_footer_top_social .footer_slogan div{
    letter-spacing: 0.21em;
    text-transform: uppercase;
    color: white;
    line-height: 1.5em;
    padding-bottom:16%;
}
.footer_slogan_1, .footer_slogan_2, .footer_slogan_3, .footer_slogan_4, .footer_slogan_5, .footer_slogan_6, .footer_slogan_7 {display:none;}
/*НИЖНИЙ ФУТЕР*/
.new_footer_bottom {
    background-color: transparent;
    padding-top:30px;
    padding-bottom:0px;
    margin-top:0px;
}
.new_footer_bottom_logo{
    width: 20%;
    text-align:center;
}
.new_footer_bottom_logo img{
    max-width:100%;
    margin-bottom:44%;
}
.new_footer_bottom_logo input{
    max-width:78%;
}
.new_footer_bottom_logo input:hover, .new_footer_bottom_logo img:hover{opacity:0.4;}

.new_footer_bottom ul {
    list-style-type: disc;
    padding-left: 18px;
    padding-top: 8px;
    padding-bottom:30px;
    color: #ff551f;
    font-size:14px;
}

.new_footer_bottom ul li {
            line-height: 1em;
            padding: 12px 0px 14px 0px;
        }
.new_footer_bottom ul li a{font-size:16px; color:#808080;}
.new_footer_bottom_uslugi{
        width:54%;
        padding-left: 6%;
        color:black;
        
}
.new_footer_bottom_products{
        width:auto;
}





/*=======================================КНОПКИ===============*/
.red-box-title {
    display: inline-block;
    text-align: center;
    font-family: "DIN Pro";
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1em;
    color: #fff;
    width: auto;
    border-radius: 2px;
    height: auto;
    background: #ff551f;
    padding: 10px 22px;
    margin-bottom:0px;
}
.social {display: inline-block;}
.social a {
	display: block;
	width: 18px;
	height: 18px;
	margin: 0 15px 0px 0;
	text-align: center;
	color: #808080;
	background: #fff;
	border: 0px solid #ccc;
	border-radius: 2px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
}
.social a:hover {color: #fff;}
.social svg {
	margin-top: 3px;
	width: 12px;
	height: 12px;
}
.facebook a:hover {background: #ff551f;}
.vk a:hover {background: #ff551f;}
